Lotus Domino Unspecified Cross-Site Scripting Vulnerability

Solution:
This issue has been addressed in Lotus Domino 6.5.4 FP1 and Domino 7.0. Please see the References section for details on obtaining fixes from IBM.



 

Privacy Statement
Copyright 2010, SecurityFocus